@charset "utf-8";
/* CSS Document */
#contenar {
	width:1000px;
	height:auto;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	}

#logo {
	width:1000px;
	height:120px;
	display:inline-block;
	background-image: url(images/Header.jpg);
	font-family: Calibri;
	font-size: 35px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	}
#Navpar {
	width:832px;
	height:auto;
	background-image: url(images/nav.jpg);
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	}
#bunner {
	width:1000px;
	height:327px;
	}#main {
	font-family: Calibri;
	height: 326px;
	width: 945px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	color: #000;
	text-align: justify;
}
#script {
	font-family: Calibri;
	font-size: 14px;
	float: left;
	height: auto;
	width: 660px;
	margin-top: 10px;
	margin-left: 10px;
	background-image: url(Images/Menu.jpg);
	vertical-align: top;
}
#Coupon {
	background-image: url(Image/Cupon.jpg);
	float: right;
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-right: 28px;
	background-repeat: no-repeat;
}
#ser {
	float: left;
	height: auto;
	width: 960px;
	margin-left: 10px;
	margin-top: 10px;
	background-repeat: no-repeat;
	text-align: left;
	background-image: url(Images/Services.jpg);
	font-family: Calibri;
	font-size: 14px;
}

#script2 {
	font-family: Calibri;
	font-size: 14px;
	background-image: url(Images/script2.jpg);
	height: auto;
	width: 945px;
	margin-top: 20px;
	margin-left: 28px;
	float: left;
	text-align: left;
	background-repeat: no-repeat;
}
#Footer {
	font-family: Calibri;
	background-image: url(images/nav.jpg);
	float: left;
	height: auto;
	width: 834px;
	margin-left: 70px;
	background-repeat: no-repeat;
}
#copy {
	font-family: Calibri;
	font-size: 10px;
	height: 20px;
	width: 250px;
	margin-top: 10px;
	margin-left: 400px;
	float: left;
}



#contenar #main table tr td p {
	text-align: justify;
	font-size: 13px;
}
#contenar #main p {
	font-size: 14px;
}
#contenar #main table tr td {
	text-align: justify;
	font-size: 13px;
}
#contenar #main table {
	font-size: 13px;
}
#contenar #script table tr td p {
	text-align: justify;
}
#contenar #script2 table tr td p {
	text-align: justify;

}
#contenar #script2 table tr td p strong {
	text-align: center;
}
#contenar #ser table tr td h3 strong {
	text-align: justify;
}
#contenar #ser table tr td p {
	text-align: justify;
}
#contenar #ser table {
	text-align: left;
}
#contenar #script2 table tr td h3 {
	text-align: left;
}
#contenar #script2 table {
	text-align: left;
}
#contenar #script2 table tr td a {
	text-align: left;



}
#contenar #script2 table tr td {
	text-align: left;
}
#circle{
	float: left;
	width: 100%;
	background-color: #64DFFF;
	color: #F4C716;
	padding-bottom: 15px;
	padding-top: 15px;
}
#titles{
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	width: 100%;
	float: left;
	text-align: left;padding-left: 10px;
}
#circle ul{
width: 100%;
float: left;
box-sizing:border-box;
margin:25px 10px;}
#circle ul li {
	float: left;
	width: 30%;
	font-size: 18px;
	color: #C80306;
	box-sizing: border-box;
}	
#circle a{color:#000000;}
#circle ul li a:hover {color:#003593;}
@media only screen and (max-width:900px){#circle ul li {width: 40%;}}
@media only screen and (max-width:400px){#circle ul li {width: 100%;}}
